.carContainer {
  display: flex;
  width: 100%;
  justify-content: center;
  .title {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 35px;
  }
  .cardImage {
    display: flex;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: calc(50% - 15px);
    max-height: 500px;

    justify-content: flex-end;
  }
  .cardContent {
    margin-left: 30px;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: calc(50% - 15px);
  }
  .infosWrapper {
    display: flex;
    flex-direction: column;
  }

  .infoLine {
    display: flex;
    width: 100%;
    max-width: 470px;
    align-items: center;
    margin-bottom: 15px;
    .devider {
      width: 100%;
      margin: 0 8px;
      display: flex;
      flex: 1 2 auto;
      height: 1px;
      border-top: 1px dashed #000;
    }
  }  
  .infoName,
  .infoDescription {
    color: #8c8c8c;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    white-space: nowrap;
    flex: 1 1 auto;
  }
  .infoDescription {
    color: #000;
  }
  .infoTextTitle {
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 15px;
    margin-top: 30px;
  }
  .infoText {
    font-size: 14px;
    line-height: 20px;
    color: #000;
  }
  .isFav svg path{
    fill: red;
  }
  .handlingButtons {
    display: flex;
    width: 100%;
    .btnDelete,
    .btnEdit,
    .btnFavourite {
      all:unset;
      padding: 10px;
      cursor: pointer;
      svg {
        width: 30px;
        height: 30px;
      }
    }
    .btnDelete {
      margin-left: 15px;
    }
    .btnFavourite {
      margin-left: 15px;
    }
    .btnFavourite
    .btnEdit {
      margin-left: auto;
    }
  }
  .uploadWrapper {
    display: flex;
    flex-direction: column;
    font-weight: 600;
    margin-bottom: 10px;
  
    .uploadText {

    }
    .uploadInput {

    }
  }
  @media (max-width: 756px) {
    flex-direction: column;
    align-items: flex-start;
    .cardContent {
      margin-left: 0;
      margin-top: 30px;
    }
    .cardImage {
      justify-content: center;
      width: 100%;
    }    .infoLine {
      max-width: 100%;
  }

  }
  @media (max-width: 476px) {

    .handlingButtons {
      flex-direction: column;
      position: relative;
      .btnEdit {
        margin-left: 0;
        align-self: flex-start;
      }
      .btnDelete {
        position: absolute;
        bottom: 0;
        left: 110px;
      }
      .btnFavourite {
        position: absolute;
        bottom: 0;
        left: 50px;
      }
    }
  }

}
